[erlang-questions] Dialyzer 1.6.0 anc qlc

Giacomo Olgeni <>
Fri Jun 1 10:55:26 CEST 2007


Giacomo Olgeni wrote:

> Dialyzer from R11B-3 worked fine with the same files.

It turned out that I still had some old beam files compiled with R11B-3 
in the application paths.

Once you rebuild everything under R11B-4, Dialyzer will work just fine.

bye,
    Giacomo



More information about the erlang-questions mailing list